Microsoft Visual Studio Solution File, Format Version 7.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "04MouseClick", "04MouseClick.vcproj", "{FC01F414-383B-44F7-BB0D-3950E716C3DD}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{FC01F414-383B-44F7-BB0D-3950E716C3DD}.Debug.ActiveCfg = Debug|Win32
		{FC01F414-383B-44F7-BB0D-3950E716C3DD}.Debug.Build.0 = Debug|Win32
		{FC01F414-383B-44F7-BB0D-3950E716C3DD}.Release.ActiveCfg = Release|Win32
		{FC01F414-383B-44F7-BB0D-3950E716C3DD}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
